/* Class = "NSButtonCell"; title = "Start Later when I log in to my computer"; ObjectID = "3vY-DE-Tm8"; */
"3vY-DE-Tm8.title" = "Start Later when I log in to my computer";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Preferences";

/* Class = "NSButtonCell"; title = "Send us feedback"; ObjectID = "Fgr-0s-MEO"; */
"Fgr-0s-MEO.title" = "Send us feedback";

/* Class = "NSTextFieldCell"; title = "New reminder:"; ObjectID = "W6V-qF-sQI"; */
"W6V-qF-sQI.title" = "New reminder:";
